cpt-chbuild(1)

NAME
cpt-chbuild - create/destroy temporary chroots

SYNOPSIS
cpt-chbuild [pkg...]

DESCRIPTION
cpt-chbuild creates a temporary chroot using the rootfs tarball of Carbs Linux. If the tarball does NOT exist in the user's cache directory, it will download it from the Carbs Linux website. If any packages are given as arguments, cpt-chbuild will install those packages to this temporary chroot.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.